Error

two or more packages specified (spi inc. debaux-debconf)